QCAT - User Story #652

4 page summary
16 Apr 2015 12:12 - Kurt Gerber

Status: Closed Start date: 21 Sep 2015
Priority: Normal Due date: 31 Mar 2016
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Subtasks:

Task # 714: Summary: HTML view

Closed

History

#1 - 02 Jun 2015 14:23 - Kurt Gerber

- Target version changed from QCAT Backlog to QCAT API ready for SKBP

#2 - 02 Jun 2015 14:48 - Kurt Gerber
- Estimated time set to 80.00 h

#3 - 21 Sep 2015 14:57 - Kurt Gerber

- Subject changed from Possibility to export cases as PDF Documents to Various output formats, complete or summary

#4 - 29 Mar 2016 19:22 - Kurt Gerber

- Target version changed from QCAT API ready for SKBP to QCAT Backlog

#5 - 19 May 2016 10:52 - Lukas Vonlanthen

- Target version changed from QCAT Backlog to WOCAT core productive release

#6 - 20 May 2016 11:34 - Kurt Gerber

- Subject changed from Various output formats, complete or summary to 4 page summary

#7 - 11 Aug 2016 10:43 - Kurt Gerber

- Target version changed from WOCAT core productive release to QCAT Backlog

#8 - 12 Dec 2016 14:19 - Kurt Gerber

- Status changed from New to Closed
